<!doctype html>
<html lang="pl-PL">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style.css">
    <title>Document</title>
</head>
<body>
<table>
    <tr>
        <td>1</td>
        <td>2</td>
        <td rowspan="2">3</td>
        <td rowspan="2">4</td>
    </tr>
    <tr>
        <td rowspan="2">1</td>
        <td colspan="2">2</td>

    </tr>
    <tr>
        <td>1</td>
        <td>2</td>
        <td colspan="2">3</td>
        <td>4</td>
    </tr>
</table>

<br>

<table>
    <thead>
    <th>tytuł1</th>
    <th>tytuł2</th>
    <th>tytuł3</th>
    <th>tytuł4</th>
    </thead>

    <tbody>
    <tr>
        <th colspan="2">tytuł</th>
        <td>tekst</td>
        <td>tekst</td>
        <td>tekst</td>
    </tr>
    </tbody>
</table>
</body>
</html>